<map version="freeplane 1.6.0">
<!--To view this file, download free mind mapping software Freeplane from http://freeplane.sourceforge.net -->
<node TEXT="Stakeholders" LOCALIZED_STYLE_REF="AutomaticLayout.level.root" FOLDED="false" ID="ID_1026569967" CREATED="1526242299542" MODIFIED="1526277462489"><hook NAME="MapStyle" zoom="1.21">
    <properties fit_to_viewport="false;"/>

<map_styles>
<stylenode LOCALIZED_TEXT="styles.root_node" STYLE="oval" UNIFORM_SHAPE="true" VGAP_QUANTITY="24.0 pt">
<font SIZE="24"/>
<stylenode LOCALIZED_TEXT="styles.predefined" POSITION="right" STYLE="bubble">
<stylenode LOCALIZED_TEXT="default" COLOR="#000000" STYLE="fork">
<font NAME="SansSerif" SIZE="10" BOLD="false" ITALIC="false"/>
</stylenode>
<stylenode LOCALIZED_TEXT="defaultstyle.details"/>
<stylenode LOCALIZED_TEXT="defaultstyle.attributes">
<font SIZE="9"/>
</stylenode>
<stylenode LOCALIZED_TEXT="defaultstyle.note" COLOR="#000000" BACKGROUND_COLOR="#ffffff" TEXT_ALIGN="LEFT"/>
<stylenode LOCALIZED_TEXT="defaultstyle.floating">
<edge STYLE="hide_edge"/>
<cloud COLOR="#f0f0f0" SHAPE="ROUND_RECT"/>
</stylenode>
</stylenode>
<stylenode LOCALIZED_TEXT="styles.user-defined" POSITION="right" STYLE="bubble">
<stylenode LOCALIZED_TEXT="styles.topic" COLOR="#18898b" STYLE="fork">
<font NAME="Liberation Sans" SIZE="10" BOLD="true"/>
</stylenode>
<stylenode LOCALIZED_TEXT="styles.subtopic" COLOR="#cc3300" STYLE="fork">
<font NAME="Liberation Sans" SIZE="10" BOLD="true"/>
</stylenode>
<stylenode LOCALIZED_TEXT="styles.subsubtopic" COLOR="#669900">
<font NAME="Liberation Sans" SIZE="10" BOLD="true"/>
</stylenode>
<stylenode LOCALIZED_TEXT="styles.important">
<icon BUILTIN="yes"/>
</stylenode>
</stylenode>
<stylenode LOCALIZED_TEXT="styles.AutomaticLayout" POSITION="right" STYLE="bubble">
<stylenode LOCALIZED_TEXT="AutomaticLayout.level.root" COLOR="#000000" STYLE="oval" SHAPE_HORIZONTAL_MARGIN="10.0 pt" SHAPE_VERTICAL_MARGIN="10.0 pt">
<font SIZE="18"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,1" COLOR="#0033ff">
<font SIZE="16"/>
<edge COLOR="#ff0000"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,2" COLOR="#00b439">
<font SIZE="14"/>
<edge COLOR="#0000ff"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,3" COLOR="#990000">
<font SIZE="12"/>
<edge COLOR="#00ff00"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,4" COLOR="#111111">
<font SIZE="10"/>
<edge COLOR="#ff00ff"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,5">
<edge COLOR="#00ffff"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,6">
<edge COLOR="#7c0000"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,7">
<edge COLOR="#00007c"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,8">
<edge COLOR="#007c00"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,9">
<edge COLOR="#7c007c"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,10">
<edge COLOR="#007c7c"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,11">
<edge COLOR="#7c7c00"/>
</stylenode>
</stylenode>
</stylenode>
</map_styles>
</hook>
<node TEXT="Graj&#x105;cy" POSITION="right" ID="ID_1739975552" CREATED="1526242307348" MODIFIED="1526242349656">
<node TEXT="Mistrz Gry" ID="ID_624486959" CREATED="1526242313990" MODIFIED="1526242354181">
<node TEXT="cele:" ID="ID_1964966823" CREATED="1526242825384" MODIFIED="1526242827554">
<node TEXT="&#x142;atwe przygotowanie sesji" ID="ID_1480237898" CREATED="1526242655555" MODIFIED="1526244260269">
<node TEXT="szybkie stworzenie szkieletu historii" ID="ID_1980880056" CREATED="1526242671535" MODIFIED="1526274151130"/>
<node TEXT="szybka generacja kluczowych Aspekt&#xf3;w" ID="ID_1145702573" CREATED="1526274184033" MODIFIED="1526274193090"/>
<node TEXT="szybkie budowanie g&#x142;&#xf3;wnego / kilku w&#x105;tk&#xf3;w, struktura" ID="ID_378220581" CREATED="1526273183821" MODIFIED="1526273209902"/>
<node TEXT="szybka generacja przeciwnika i logiki" ID="ID_1382517276" CREATED="1526274194945" MODIFIED="1526274217882"/>
<node TEXT="szybka generacja NPC" ID="ID_1262883270" CREATED="1526242721006" MODIFIED="1526244231166"/>
<node TEXT="szybka generacja map / lokacji" ID="ID_1182017966" CREATED="1526274173304" MODIFIED="1526274179802"/>
</node>
<node TEXT="&#x142;atwe prowadzenie" ID="ID_628858538" CREATED="1526242665474" MODIFIED="1526242670520">
<node TEXT="szybka i skuteczna proaktywno&#x15b;&#x107;" ID="ID_1808210272" CREATED="1526273274506" MODIFIED="1526273284093">
<node TEXT="szybkie generowanie wydarze&#x144;" ID="ID_1469038664" CREATED="1526242763861" MODIFIED="1526242775496"/>
<node TEXT="generuje ciekawe i zaskakuj&#x105;ce rzeczy" ID="ID_917379813" CREATED="1526242776917" MODIFIED="1526242791861"/>
</node>
<node TEXT="szybka reakcja na dzia&#x142;ania graczy" ID="ID_731103737" CREATED="1526244246662" MODIFIED="1526244252394">
<node TEXT="zabawne i komplikuj&#x105;ce Paradoksy" ID="ID_1373326370" CREATED="1526273227579" MODIFIED="1526273417812"/>
<node TEXT="Komplikacje Fabularne / w&#x105;tki" ID="ID_492149174" CREATED="1526273245267" MODIFIED="1526273252645"/>
<node TEXT="szybka generacja NPC" ID="ID_359572910" CREATED="1526242721006" MODIFIED="1526244231166"/>
</node>
</node>
<node TEXT="bezpiecze&#x144;stwo" ID="ID_555564585" CREATED="1526273323810" MODIFIED="1526273330493">
<node TEXT="nie chce czego&#x15b; zepsu&#x107;" ID="ID_815665670" CREATED="1526242800855" MODIFIED="1526273346982">
<node TEXT="&quot;to co teraz mamy robi&#x107;? :-(&quot;" ID="ID_197605404" CREATED="1526273433388" MODIFIED="1526273450348"/>
<node TEXT="&quot;nie mamy zasob&#xf3;w na to :-(&quot;" ID="ID_966913953" CREATED="1526273477522" MODIFIED="1526273725524"/>
<node TEXT="&quot;zniszczy&#x142;e&#x15b; m&#xf3;j pow&#xf3;d grania!&quot; (np. &#x15b;mier&#x107; postaci)" ID="ID_1637397133" CREATED="1526273726921" MODIFIED="1526273747140"/>
</node>
<node TEXT="jest chwalony" ID="ID_164976991" CREATED="1526242739432" MODIFIED="1526242747929">
<node TEXT="&quot;WOW, ale epicka sesja!&quot;" ID="ID_559952696" CREATED="1526273959173" MODIFIED="1526273965707"/>
<node TEXT="&quot;by&#x142;o suuuuper&quot;" ID="ID_942440157" CREATED="1526273966137" MODIFIED="1526273972379"/>
<node TEXT="&quot;a pami&#x119;tacie jak by&#x142;o gdy...&quot;" ID="ID_104821916" CREATED="1526273972993" MODIFIED="1526273980546"/>
</node>
<node TEXT="zawsze wie co robi&#x107;" ID="ID_720054511" CREATED="1526242702528" MODIFIED="1526242706445">
<node TEXT="nie ma moment&#xf3;w, gdy patrzy bezradnie" ID="ID_635416257" CREATED="1526274471472" MODIFIED="1526274482705"/>
<node TEXT="mechanika jest zrozumia&#x142;a" ID="ID_295183113" CREATED="1526274950782" MODIFIED="1526275101928"/>
</node>
<node TEXT="nie czuje si&#x119; g&#x142;upio / zaszczuty" ID="ID_1306245149" CREATED="1526242707115" MODIFIED="1526242720034">
<node TEXT="&quot;poczucie odpowiedzialno&#x15b;ci&quot; za sesj&#x119;" ID="ID_651757040" CREATED="1526274939375" MODIFIED="1526274947735"/>
<node TEXT="wie co robi&#x107; w PvP / heightened emotions" ID="ID_385240635" CREATED="1526275109397" MODIFIED="1526275118040"/>
</node>
<node TEXT="nie naje&#x17c;d&#x17c;aj&#x105; na niego" ID="ID_234062565" CREATED="1526273336387" MODIFIED="1526273340964">
<node TEXT="zawsze ma si&#x119; jak obroni&#x107; (jednoznaczne zasady)" ID="ID_624671409" CREATED="1526275918845" MODIFIED="1526275927141"/>
<node TEXT="ma prawo pope&#x142;nia&#x107; pomy&#x142;ki" ID="ID_730834172" CREATED="1526275927844" MODIFIED="1526275945965"/>
</node>
</node>
<node TEXT="dobrze si&#x119; bawi&#x107;" ID="ID_1960215070" CREATED="1526273360027" MODIFIED="1526273369540">
<node TEXT="te&#x17c; przyszed&#x142; dla przyjemno&#x15b;ci, nie jest s&#x142;ug&#x105;" ID="ID_1461004777" CREATED="1526273375907" MODIFIED="1526273391492"/>
</node>
<node TEXT="klimat" ID="ID_1718726042" CREATED="1526274251824" MODIFIED="1526274253770">
<node TEXT="imersja, co najmniej w histori&#x119;" ID="ID_299223364" CREATED="1526274254713" MODIFIED="1526274261809"/>
<node TEXT="zaanga&#x17c;owanie graczy w gr&#x119;, p&#x119;tla wzmacniaj&#x105;ca graczy w stron&#x119; MG" ID="ID_860353803" CREATED="1526274262576" MODIFIED="1526275617086"/>
</node>
</node>
<node TEXT="odmiany" ID="ID_1940084895" CREATED="1526243506944" MODIFIED="1526243509533">
<node TEXT="Nowy" ID="ID_1697102449" CREATED="1526243509795" MODIFIED="1526243512606"/>
<node TEXT="z konieczno&#x15b;ci" ID="ID_89030469" CREATED="1526243575317" MODIFIED="1526243643254"/>
<node TEXT="Odkrywca" ID="ID_780604977" CREATED="1526243789582" MODIFIED="1526243793607">
<node TEXT="cele:" ID="ID_729320208" CREATED="1526243793608" MODIFIED="1526243795957">
<node TEXT="odkry&#x107; histori&#x119; z innymi" ID="ID_688670535" CREATED="1526243795958" MODIFIED="1526243808106"/>
</node>
</node>
<node TEXT="Performer" ID="ID_1297955820" CREATED="1526243654901" MODIFIED="1526243663100">
<node TEXT="cele:" ID="ID_148225265" CREATED="1526243678604" MODIFIED="1526243688027">
<node TEXT="poklask" ID="ID_60323882" CREATED="1526243664568" MODIFIED="1526243669268"/>
</node>
</node>
<node TEXT="Despota" ID="ID_243869486" CREATED="1526243537321" MODIFIED="1526243539675">
<node TEXT="cele:" ID="ID_1265046090" CREATED="1526243695752" MODIFIED="1526243698237">
<node TEXT="w&#x142;adza" ID="ID_1285525205" CREATED="1526243698239" MODIFIED="1526243700520"/>
</node>
</node>
<node TEXT="Gaw&#x119;dziarz" ID="ID_1601655969" CREATED="1526243540069" MODIFIED="1526243544248">
<node TEXT="cele:" ID="ID_694186965" CREATED="1526243706660" MODIFIED="1526243709059">
<node TEXT="tworzy opowiadanie" ID="ID_1760496216" CREATED="1526243709060" MODIFIED="1526243721642"/>
</node>
</node>
<node TEXT="Figurkowiec" ID="ID_1055095903" CREATED="1526243544635" MODIFIED="1526243548194">
<node TEXT="cele:" ID="ID_599505517" CREATED="1526243724477" MODIFIED="1526243727146">
<node TEXT="taktyk, wojownik" ID="ID_250441326" CREATED="1526243727148" MODIFIED="1526275648493"/>
</node>
</node>
<node TEXT="Klimatolog" ID="ID_145191429" CREATED="1526275649860" MODIFIED="1526275764525">
<node TEXT="cele:" ID="ID_299632569" CREATED="1526275766356" MODIFIED="1526275769766">
<node TEXT="nastr&#xf3;j, klimat, &#x15b;wieczki" ID="ID_1150565940" CREATED="1526275770845" MODIFIED="1526275776781"/>
</node>
</node>
<node TEXT="Realista" ID="ID_1857439505" CREATED="1526275786004" MODIFIED="1526275789453">
<node TEXT="cele:" ID="ID_415483784" CREATED="1526275789877" MODIFIED="1526275791701">
<node TEXT="realizm przede wszystkim" ID="ID_1120452602" CREATED="1526275793052" MODIFIED="1526275805293"/>
</node>
</node>
</node>
</node>
<node TEXT="Gracz" ID="ID_1299334357" CREATED="1526242337037" MODIFIED="1526242344553">
<node TEXT="odmiany" ID="ID_1512122419" CREATED="1526242810309" MODIFIED="1526242815092">
<node TEXT="Nowy" ID="ID_1699219071" CREATED="1526243501328" MODIFIED="1526243503820"/>
<node TEXT="Odkrywca" ID="ID_29562791" CREATED="1526243789582" MODIFIED="1526243793607">
<node TEXT="cele:" ID="ID_1356313738" CREATED="1526243793608" MODIFIED="1526243795957">
<node TEXT="odkry&#x107; histori&#x119; z innymi" ID="ID_1489872701" CREATED="1526243795958" MODIFIED="1526243808106"/>
</node>
</node>
<node TEXT="Fabularny" ID="ID_155269932" CREATED="1526242360322" MODIFIED="1526242815998">
<node TEXT="Fabu&#x142;a jest wszystkim, cudowna opowie&#x15b;&#x107; " ID="ID_1987957756" CREATED="1526242370814" MODIFIED="1526242372667"/>
</node>
<node TEXT="Zwyci&#x119;zca" ID="ID_1783120932" CREATED="1526242376396" MODIFIED="1526242378706">
<node TEXT="YEAH! Wygrywamy!" ID="ID_1022437755" CREATED="1526242385834" MODIFIED="1526242386637"/>
<node TEXT="Jestem lepszy ni&#x17c; inni!" ID="ID_952069469" CREATED="1526242387342" MODIFIED="1526242392355"/>
</node>
<node TEXT="Storygamer" ID="ID_334922718" CREATED="1526242394294" MODIFIED="1526242399415">
<node TEXT="Imersja, imersja i &#x15b;wieczki" ID="ID_1296066763" CREATED="1526242405979" MODIFIED="1526242407403"/>
</node>
<node TEXT="Hardcore" ID="ID_644404995" CREATED="1526242418395" MODIFIED="1526242422926">
<node TEXT="RPG moim &#x17c;yciem" ID="ID_1601105056" CREATED="1526242423299" MODIFIED="1526242424319"/>
<node TEXT="fandom" ID="ID_663358400" CREATED="1526242478214" MODIFIED="1526242482005"/>
<node TEXT="to&#x17c;samo&#x15b;&#x107;" ID="ID_1400509257" CREATED="1526242485813" MODIFIED="1526242492756"/>
</node>
<node TEXT="Social" ID="ID_1663543532" CREATED="1526242441333" MODIFIED="1526242443601">
<node TEXT="Netflix, RPG, jeden pies - jestem dla przyjaci&#xf3;&#x142;" ID="ID_1404284818" CREATED="1526242443601" MODIFIED="1526242444944"/>
</node>
<node TEXT="Dziecko" ID="ID_167358207" CREATED="1526242450978" MODIFIED="1526242457226"/>
<node TEXT="Niedost&#x119;pny" ID="ID_500939023" CREATED="1526242499693" MODIFIED="1526275845160">
<node TEXT="ograniczony czas" ID="ID_416589815" CREATED="1526242502320" MODIFIED="1526242505606"/>
<node TEXT="nie mo&#x17c;e si&#x119; zdeklarowa&#x107;" ID="ID_662805990" CREATED="1526275846883" MODIFIED="1526275851325"/>
</node>
<node TEXT="Destroyer" ID="ID_1539803140" CREATED="1526242521222" MODIFIED="1526275869221">
<node TEXT="zabawa kosztem innych" ID="ID_1465141635" CREATED="1526242523476" MODIFIED="1526242531585"/>
<node TEXT="&quot;entertain me&quot;" ID="ID_495673428" CREATED="1526275872166" MODIFIED="1526275875493"/>
</node>
</node>
<node TEXT="cele:" ID="ID_691385164" CREATED="1526242820788" MODIFIED="1526242823010">
<node TEXT="dobrze si&#x119; bawi&#x107;" ID="ID_1252488895" CREATED="1526242836366" MODIFIED="1526242842445">
<node TEXT="mie&#x107; wp&#x142;yw, mie&#x107; znaczenie &lt;- &#x17b;K" ID="ID_1580221171" CREATED="1526243421143" MODIFIED="1526275252863"/>
<node TEXT="&quot;nie marnowa&#x107; czasu&quot; (nie nudzi&#x107; si&#x119;?) &lt;- &#x17b;" ID="ID_813657999" CREATED="1526242866073" MODIFIED="1526275265151"/>
<node TEXT="aktywna rozrywka, nie Netflix &lt;- &#x17b;" ID="ID_894476475" CREATED="1526275198974" MODIFIED="1526275270254"/>
<node TEXT="nostalgia za przesz&#x142;o&#x15b;ci&#x105; (?) &lt;- &#x17b;" ID="ID_1416840046" CREATED="1526275205821" MODIFIED="1526275276863"/>
<node TEXT="eskapizm, trudne problemy z sukcesami! &lt;- &#x17b;" ID="ID_1489391020" CREATED="1526275222941" MODIFIED="1526275289535"/>
</node>
<node TEXT="zmie&#x15b;ci&#x107; si&#x119; w czasie" ID="ID_1669138756" CREATED="1526275173455" MODIFIED="1526275179239">
<node TEXT="zmie&#x15b;ci&#x107; si&#x119; w dost&#x119;pnym czasie" ID="ID_1716964592" CREATED="1526242843256" MODIFIED="1526242863262"/>
<node TEXT="elastyczno&#x15b;&#x107; czasu" ID="ID_1111734647" CREATED="1526243426925" MODIFIED="1526243443277"/>
</node>
</node>
</node>
</node>
<node TEXT="Miejsce" POSITION="left" ID="ID_1258617274" CREATED="1526242549567" MODIFIED="1526243939341">
<node TEXT="cele:" ID="ID_207640777" CREATED="1526242587034" MODIFIED="1526243373486">
<node TEXT="niewymagaj&#x105;ce technicznie" ID="ID_1368051041" CREATED="1526243949520" MODIFIED="1526243962960"/>
<node TEXT="najlepiej bez komputera, spontanicznie" ID="ID_482282594" CREATED="1526276075499" MODIFIED="1526276091541"/>
</node>
</node>
<node TEXT="Streamer" POSITION="left" ID="ID_608378024" CREATED="1526242563876" MODIFIED="1526242571122">
<node TEXT="cele:" ID="ID_20605097" CREATED="1526242587034" MODIFIED="1526243373486">
<node TEXT="&#x17c;eby ludzie chcieli to ogl&#x105;da&#x107;" ID="ID_935811432" CREATED="1526243982695" MODIFIED="1526243996256"/>
<node TEXT="przyci&#x105;ga&#x107; wielu ludzi, komentarze, z&#x142;oto" ID="ID_517966184" CREATED="1526276743017" MODIFIED="1526276755866"/>
</node>
</node>
<node TEXT="Obserwator sesji" POSITION="left" ID="ID_1817204681" CREATED="1526242630959" MODIFIED="1526242635528">
<node TEXT="cele:" ID="ID_1444254074" CREATED="1526242587034" MODIFIED="1526243373486">
<node TEXT="prostota" ID="ID_1906406355" CREATED="1526244015585" MODIFIED="1526244020662">
<node TEXT="wiadomo, co si&#x119; dzieje" ID="ID_1747321066" CREATED="1526244020908" MODIFIED="1526244025878"/>
<node TEXT="jestem w stanie nad&#x105;&#x17c;a&#x107;" ID="ID_1983506772" CREATED="1526276764201" MODIFIED="1526276768067"/>
</node>
<node TEXT="nauka" ID="ID_626756982" CREATED="1526276773369" MODIFIED="1526276777523">
<node TEXT="widz&#x119;, jak mog&#x119; to wykorzysta&#x107;" ID="ID_1903908513" CREATED="1526276781672" MODIFIED="1526276787570"/>
<node TEXT="pod&#x142;apanie nowych trick&#xf3;w" ID="ID_129366930" CREATED="1526276802513" MODIFIED="1526276806874"/>
</node>
<node TEXT="zabawa" ID="ID_1435457323" CREATED="1526276778177" MODIFIED="1526276779578">
<node TEXT="wysoki poziom energii graczy" ID="ID_14794449" CREATED="1526276811712" MODIFIED="1526276818906"/>
<node TEXT="Co&#x15b; Si&#x119; Dzieje w koherentny spos&#xf3;b" ID="ID_1151591163" CREATED="1526276819304" MODIFIED="1526276829498"/>
<node TEXT="Sport (epic moments), Story (film), Engagement (zale&#x17c;y mi na wyniku)" ID="ID_128233273" CREATED="1526276849128" MODIFIED="1526276888978"/>
</node>
</node>
</node>
<node TEXT="Popularyzator systemu" POSITION="left" ID="ID_870088396" CREATED="1526242602616" MODIFIED="1526242613006">
<node TEXT="cele:" ID="ID_1727037939" CREATED="1526242587034" MODIFIED="1526243373486">
<node TEXT="&#x17c;eby szybko wci&#x105;ga&#x142;o" ID="ID_1881694413" CREATED="1526244042340" MODIFIED="1526244048027"/>
<node TEXT="szybko da si&#x119; wyja&#x15b;ni&#x107;" ID="ID_356597781" CREATED="1526244051535" MODIFIED="1526244060548"/>
<node TEXT="mo&#x17c;liwa gra ludzi na r&#xf3;&#x17c;nych poziomach" ID="ID_1479373083" CREATED="1526244068040" MODIFIED="1526244077333"/>
<node TEXT="bardzo szybka p&#x119;tla zainteresowania" ID="ID_335073875" CREATED="1526276106107" MODIFIED="1526276116349"/>
<node TEXT="&#x17c;eby by&#x142;o obserwowalne" ID="ID_1140924009" CREATED="1526276916808" MODIFIED="1526276947818"/>
</node>
</node>
<node TEXT="Wydawca" POSITION="left" ID="ID_145041228" CREATED="1526242617050" MODIFIED="1526242630056">
<node TEXT="cele:" ID="ID_249798884" CREATED="1526242587034" MODIFIED="1526243373486">
<node ID="ID_916990734" CREATED="1526244329920" MODIFIED="1526244329920"><richcontent TYPE="NODE">

<html>
  <head>
    
  </head>
  <body>
    <p>
      &#379;eby by&#322;a kr&#243;tka i napakowna tresci&#261;
    </p>
  </body>
</html>
</richcontent>
<node TEXT="Source: Darken" ID="ID_1781498058" CREATED="1526244331210" MODIFIED="1526244337775"/>
<node TEXT="&lt; 3 h" ID="ID_689644730" CREATED="1526244340517" MODIFIED="1526244352581"/>
<node TEXT="satysfakcjonuj&#x105;ca, zamkni&#x119;ta porcja fabu&#x142;y" ID="ID_435336239" CREATED="1526244446595" MODIFIED="1526244459545">
<node TEXT="skala:" ID="ID_33664563" CREATED="1526244544744" MODIFIED="1526276060628">
<node TEXT="momenty emocjonalne / godzin&#x119; / gracza&#xa;source: Irx" ID="ID_1077761609" CREATED="1526244551582" MODIFIED="1526244598511"/>
</node>
<node TEXT="source: Darken" ID="ID_1280300855" CREATED="1526244961701" MODIFIED="1526244971492">
<node TEXT=" Jak sko&#x144;czymy po x czasie, to czujemy, &#x17c;e zamkn&#x119;li&#x15b;my jaki&#x15b; w&#x105;tek ale wiemy, co b&#x119;dziemy robi&#x107; za tydzie&#x144;" ID="ID_880511049" CREATED="1526244949221" MODIFIED="1526244957111">
<node TEXT="zamkn&#x119;li&#x15b;my w&#x105;tek" ID="ID_433209781" CREATED="1526244975777" MODIFIED="1526244983722"/>
<node TEXT="pozosta&#x142;y otwarte w&#x105;tki" ID="ID_1196748876" CREATED="1526244993661" MODIFIED="1526245011236"/>
</node>
</node>
</node>
</node>
</node>
</node>
<node TEXT="Marketingowiec" POSITION="left" ID="ID_1213487172" CREATED="1526242643278" MODIFIED="1526242646753">
<node TEXT="cele:" ID="ID_571934158" CREATED="1526242587034" MODIFIED="1526243373486">
<node TEXT="?" ID="ID_491197705" CREATED="1526244116795" MODIFIED="1526244117581"/>
</node>
</node>
<node TEXT="Significant others" POSITION="left" ID="ID_1578859508" CREATED="1526242572384" MODIFIED="1526242579630">
<node TEXT="cele:" ID="ID_571871693" CREATED="1526242587034" MODIFIED="1526243373486">
<node TEXT="czas graj&#x105;cych" ID="ID_1361393750" CREATED="1526243374341" MODIFIED="1526243380345"/>
<node TEXT="niech to nie b&#x119;dzie godne pogardy spo&#x142;ecznej" ID="ID_667057456" CREATED="1526276031723" MODIFIED="1526276043636"/>
</node>
</node>
<node TEXT="Odbiorcy" POSITION="right" ID="ID_911345999" CREATED="1526244309296" MODIFIED="1526244312895">
<node TEXT="35+ z portfelem, kt&#xf3;rzy maj&#x105; dzieci i ma&#x142;o czasu" ID="ID_1116540670" CREATED="1526244313882" MODIFIED="1526244892287">
<node TEXT="source: Darken" ID="ID_628220885" CREATED="1526244621463" MODIFIED="1526244627077"/>
</node>
</node>
<node TEXT="Tw&#xf3;rcy" POSITION="right" ID="ID_1245940898" CREATED="1526244705304" MODIFIED="1526244708975">
<node TEXT="cele:" ID="ID_1065939903" CREATED="1526244709280" MODIFIED="1526244712797">
<node TEXT="scale free" ID="ID_679900124" CREATED="1526244713093" MODIFIED="1526244715839"/>
<node TEXT="90 min / sesj&#x119; od niczego, bez postaci" ID="ID_56227632" CREATED="1526244790897" MODIFIED="1526244810951"/>
<node TEXT="ka&#x17c;dy graj&#x105;cy ma znaczenie" ID="ID_56361259" CREATED="1526275952610" MODIFIED="1526276017302"/>
<node TEXT="oddajmy ludziom marzenia, budujmy kultur&#x119;! &lt;- &#x17b;" ID="ID_1289606970" CREATED="1526275298293" MODIFIED="1526275324119"/>
</node>
</node>
</node>
</map>
